.main_container {
    min-height: calc(100vh - 50px);
    /* footer: 90px volt, most 50px*/
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: center;
}

.header-row {
    min-height: 25vh;
}

#footer {
    min-height: 50px;
}

#footer a,
#footer a:hover,
#footer a:active,
#footer a:visited {
    color: #fff;
}

.public-content-container {
    min-height: calc(100vh - 90px - 25vh - 56px);
    /*opacity:.8!important;*/
    background-color: rgba(248, 249, 250, .9) !important;
    color: #343a40;
}


.public-content-inner-container {
    min-height: calc(100vh - 90px - 20vh - 56px);
    /*opacity:.8!important;*/
    background-color: rgba(248, 249, 250, .9) !important;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
    border-radius: .25rem !important;
    border-color: #6c757d !important;
    border: 1px solid #b0b2b5 !important;

}

/*@media all and (min-width: 992px) {
}*/
/*
.navbar .nav-item .dropdown-menu{ display: none; }
.navbar .nav-item:hover .nav-link{ color: #fff;  }
.navbar .nav-item:hover .dropdown-menu{ display: block; }
.navbar .nav-item .dropdown-menu{ margin-top:0; } 
*/

.divider {
    height: 1.2em;
    border-left: 1px solid white;
    margin-top: 0.2em;
}

.dropdown-item:active,
.dropdown-item.active {
    background-color: #343a40 !important
}

.modul-map {
    height: 200px;
}

.ba-delete-icon {
    cursor: pointer;
}

.ba-delete-icon:hover {
    color: var(--danger) !important;
}

@media (max-width: 991.98px) {
    .public-navbar {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1030;
        font-size: 1em;
    }

    .main_container {
        background-position: 0 56px;
    }
}

@media (min-width: 992px) {
    .public-navbar {
        position: sticky;
        position: -webkit-sticky;
        top: 0;
        z-index: 1020;
    }
}

@media (min-width: 1200px) {
    .public-navbar {
        font-size: 1em;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .public-navbar {
        font-size: 15px;
    }
}

.tag-textarea {
    min-height: 168px;
    overflow-y: auto;
}

.timeslot-selector {
    margin: 0 auto;
    width: 350px;
}

.userlink {
    cursor: pointer;
}

.userlink:hover {
    text-decoration: underline;
}


.program-header-row {
    position: sticky;
    top: 56px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
    padding: 0.25rem;
    z-index: 1000;
    font-size: 2em;
    background-color: #0A182B;
    color: white;
}

.program-section-row {
    position: sticky;
    top: 105px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
    padding: 0.25rem;
    z-index: 1000;
    background-color: #163963;
    font-size: 1.5em;
    color: white;
    min-height: 44px;
}

.program-header {
    position: relative;
    background-color: #7092BD;
    box-shadow: 3px 3px 5px #7F7F7F;
    text-shadow: 1px 1px 3px #0A182B;
    color: white;
}

.program-header-favorite {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 20;
    color: #6387B7;
    text-shadow: none;
    cursor: pointer;
}

.program-header-favorite:hover,
.program-header-favorite-selected {
    color: #FFAA00;
}

.program-daylink {
    font-size: 0.75em;
    color: white;
}

.program-daylink:hover {
    text-decoration: none;
}

.program-section-1 {
    background-color: #163963;
}

.program-section-2 {
    background-color: #401663;
    ;
}

.program-section-3 {
    background-color: #631616;
}

.program-section-4 {
    background-color: #632c16;
    ;
}

.program-section-5 {
    background-color: #635716;
}

.program-section-6 {
    background-color: #446316;
}

.program-section-7 {
    background-color: #166326;
}

.program-section-8 {
    background-color: #166355;
}

.program-section-9 {
    background-color: #165863;
}

.program-section-0 {
    background-color: #555;
}

.free-capacity {
    font-size: 80%;
    padding-left: 20px;
}

.tooltip {
    position: relative;
    display: inline-block;
    z-index: 999 !important;
    /* border-bottom: 1px dotted black; */
    opacity: 1;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: #fdfcfc;
    color: #484848;
    text-align: center;
    font-size: 0.7rem;
    font-weight: 500;
    border-radius: 6px;
    padding: 10px 5px;
    margin-left: 5px;
    position: absolute;
    z-index: 1;
    border-color: #a0a0a0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 9px 10px 12px -10px rgba(0, 0, 0, 0.59);
    -webkit-box-shadow: 9px 10px 12px -10px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: 9px 10px 12px -10px rgba(0, 0, 0, 0.59);
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.form-switch {
    display: inline-block;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.form-switch i {
    position: relative;
    display: inline-block;
    margin-right: .5rem;
    width: 35px;
    height: 20px;
    background-color: #e6e6e6;
    border-radius: 18px;
    vertical-align: text-bottom;
    transition: all 0.3s linear;
}

.form-switch i::before {
    content: "";
    position: absolute;
    left: 0;
    width: 32px;
    height: 16px;
    background-color: #fff;
    border-radius: 8px;
    transform: translate3d(2px, 2px, 0) scale3d(1, 1, 1);
    transition: all 0.25s linear;
}

.form-switch i::after {
    content: "";
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.24);
    transform: translate3d(2px, 2px, 0);
    transition: all 0.2s ease-in-out;
}

.form-switch:active i::after {
    width: 16px;
    transform: translate3d(2px, 2px, 0);
}

.form-switch:active input:checked+i::after {
    transform: translate3d(16px, 2px, 0);
}

.form-switch input {
    display: none;
}

.form-switch input:checked+i {
    background-color: #4BD763;
}

.form-switch input:checked+i::before {
    transform: translate3d(18px, 2px, 0) scale3d(0, 0, 0);
}

.form-switch input:checked+i::after {
    transform: translate3d(18px, 2px, 0);
}

.cart-badge {
    font-size: 0.5em;
    position: relative;
    top: -1.2em;
    left: -1.2em;
}

.no-image-background {
    background:
        url('data:image/png;base64,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');
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}

.order-number {
    width: 40px;
}

input.order-number::-webkit-outer-spin-button,
input.order-number::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number].order-number {
    -moz-appearance: textfield;
}

.order-link {
    cursor: pointer;
}

.order-link:hover {
    text-decoration: underline;
}

.ck-content .table table td,
.ck-content .table table th {
    vertical-align: middle;
}

.b2bv2-time {
    width: 100px;
    flex: 0 0 100px;
}

.b2bv2-meeting {
    border: 1px dashed rgb(223, 223, 223);
    cursor: pointer;
}

.b2bv2-meeting.empty {
    background-color: #28a745;
    color: #fff;
}

.b2bv2-meeting.other {
    background-color: #dc3545;
    color: #fff;
}

.b2bv2-meeting.user {
    background-color: #17a2b8;
    color: #fff;
}

.b2bv2-meeting.notavailable {
    background-color: #ffc107;
}

.b2bv2-meeting-selected {
    background-color: rgb(255, 255, 240)
}

.long-text {
    position: relative;
}

.long-text:after {
    position: absolute;
    bottom: 0;
    height: 25%;
    width: 100%;
    content: "";
    background: linear-gradient(to top,
            rgba(255, 255, 255, 1) 5%,
            rgba(255, 255, 255, 0) 95%);
    pointer-events: none;
}

.cookie_warning {
    position: fixed;
    width: 90vw;
    left: 5vw;
    z-index: 5000;
    bottom: -500px;
    min-height: 100px;
    background-color: rgba(255, 255, 255, .9);
    opacity: 0;
}

.cookie_warning button {
    min-width: 100px;
}

.rate-stars>div>i {
    cursor: pointer;
}

.buyer-rate-descriptioon {
    resize: none;
}